@CHARSET "utf-8";

#header{
	position:absolute;
	z-index:0;
}

#flashcontent{
	width:940px;
	height:420px;
	margin-top:128px;
	margin-left:10px;
	z-index:1;
	
}



#middle{
	width:900px;
	padding-top:40px;
	padding-bottom:50px;/*footer 固定用*/
	margin:0 auto;
	color:#68574b;
}

#middle #forshop{
	width:410px;
	padding-right:40px;
	margin-right:40px;
	float:left;
}
#middle #forshop h2{
	padding-bottom:15px;
}
#middle #forshop p{
	font-size:14px;
	margin-bottom:45px;
}
#middle #forshop p.contact{
	margin-bottom:22px;
}
#middle #forshop p.inquery{
	width:121px;
	height:37px;
	float:right;
}


#middle #info{
	width:410px;
	float:left;
}
#middle #info h2{
	padding-bottom:15px;
}
